Debian Bug report logs - #321342
ITA: wterm -- A multi-lingual rxvt based, color xterm replacement

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 4 Aug 2005 23:03:29 UTC

Owned by: Jeff Stevens <jeff@mossycup.com>

Severity: normal

Fixed in version wterm/6.2.9-7

Done: Jeff Stevens <jeff@mossycup.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Brian Mays <brian@debian.org>, <wnpp@debian.org>:
Bug#321342; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Brian Mays <brian@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wterm -- A multi-lingual rxvt based, color xterm replacement
Date: Fri, 05 Aug 2005 00:48:39 +0200
Package: wnpp
Severity: normal

The current maintainer of wterm, Brian Mays <brian@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: wterm
Binary: wterm-ml, wterm
Version: 6.2.9-6.2
Priority: optional
Section: x11
Maintainer: Brian Mays <brian@debian.org>
Build-Depends: xlibs-dev, libwmaker0-dev, libwings-dev
Architecture: any
Standards-Version: 3.6.0
Format: 1.0
Directory: pool/main/w/wterm
Files: d92dfdfa6922dcfba26a5316efa9ca80 647 wterm_6.2.9-6.2.dsc
 7d55d24adba9e652152533637ebf0ed4 316814 wterm_6.2.9.orig.tar.gz
 be94e911f8b37d0f6ad4cc3b89750c11 16444 wterm_6.2.9-6.2.diff.gz

Package: wterm
Priority: optional
Section: x11
Installed-Size: 384
Maintainer: Brian Mays <brian@debian.org>
Architecture: i386
Version: 6.2.9-6.2
Provides: x-terminal-emulator
Depends: libc6 (>= 2.3.2.ds1-4), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0), base-passwd (>= 2.0.3.4)
Conflicts: suidmanager (<< 0.50)
Filename: pool/main/w/wterm/wterm_6.2.9-6.2_i386.deb
Size: 141108
MD5sum: 664b847ecba8b38d830c3ff89a0446b7
Description: An rxvt based, color xterm replacement
 Wterm is an rxvt based, 8-bit clean, color, xterm replacement. It contains
 features such as transparency, reverse transparency, background images, nice
 looking NeXT style scrollbars and is very customisable.
 .
 Wterm is optimised for use under WindowMaker 0.50.x and up.
Tag: role::sw-utility, suite::gnustep, interface::x11, x11::terminal

Package: wterm-ml
Priority: optional
Section: x11
Installed-Size: 440
Maintainer: Brian Mays <brian@debian.org>
Architecture: i386
Source: wterm
Version: 6.2.9-6.2
Provides: x-terminal-emulator
Depends: libc6 (>= 2.3.2.ds1-4), libice6 | xlibs (>> 4.1.0), libsm6 | xlibs (>> 4.1.0), libx11-6 | xlibs (>> 4.1.0), libxpm4 | xlibs (>> 4.1.0), base-passwd (>= 2.0.3.4)
Suggests: xfonts-cjk, xfonts-intl-european, xfonts-intl-chinese (>= 1.1-4) | xfonts-cmex-big5p, xcin (>= 2.5.0-0.2)
Conflicts: suidmanager (<< 0.50)
Filename: pool/main/w/wterm/wterm-ml_6.2.9-6.2_i386.deb
Size: 192266
MD5sum: 513e4347a68a4849f969ab8b1934e8ac
Description: A multi-lingual rxvt based, color xterm replacement
 Wterm is an rxvt based, 8-bit clean, color, xterm replacement. It contains
 features such as transparency, reverse transparency, background images, nice
 looking NeXT style scrollbars and is very customisable.
 .
 Wterm is optimised for use under WindowMaker 0.50.x and up.
 .
 This version of wterm has been compiled with support for Greek, big5 and
 Kanji languages.
Tag: suite::gnustep, x11::terminal

Justification: No uploads in more than a year, no response to pings



Changed Bug title. Request was from Jeff Stevens <jeff@mossycup.com> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug#321342. Full text and rfc822 format available.

Message #14 received at 321342-submitter@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 321342-submitter@bugs.debian.org
Subject: Fixing WNPP problems
Date: Sat, 6 Aug 2005 14:00:16 -0600
# ITP bugs have severity wishlist, not normal
severity 321342 wishlist
thanks

There were some problems in the way you filed this WNPP bug.  Please see
http://www.debian.org/devel/wnpp for instructions.

-- 
Martin Michlmayr
http://www.cyrius.com/



Owner recorded as Jeff Stevens <jeff@mossycup.com>. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#321342; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #23 received at 321342-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Jeff Stevens <jeff@mossycup.com>
Cc: 321342-quiet@bugs.debian.org
Subject: Re: ITP: wterm -- A multi-lingual rxvt based, color xterm replacement
Date: Wed, 12 Oct 2005 19:12:17 +0200
On Sat, Aug 06, 2005 at 10:25:36 -0700, Jeff Stevens wrote:
> retitle 321342 ITP: wterm -- A multi-lingual rxvt based, color xterm replacement

Do you still intend to adopt wterm?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#321342; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeff Stevens <jeff@mossycup.com>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #28 received at 321342-quiet@bugs.debian.org (full text, mbox):

From: Jeff Stevens <jeff@mossycup.com>
To: Matej Vela <vela@debian.org>
Cc: 321342-quiet@bugs.debian.org
Subject: Re: ITP: wterm -- A multi-lingual rxvt based, color xterm replacement
Date: Wed, 12 Oct 2005 20:10:50 -0700
Ping received!

Yes, I intend to adopt wterm.  It's about 80% of the way through
re-packaging at which time I'll touch base with debian-mentors.  The
previous maintainers hadn't taken advantage of dpatch or debhelper
(probably because they weren't available when initially packaged) so
it's been quite a job -- considering this is my first package and I'm
learning all the tools.

Thanks for the ping.

-Jeff

On Wed, 2005-10-12 at 19:12 +0200, Matej Vela wrote:
> On Sat, Aug 06, 2005 at 10:25:36 -0700, Jeff Stevens wrote:
> > retitle 321342 ITP: wterm -- A multi-lingual rxvt based, color xterm replacement
> 
> Do you still intend to adopt wterm?  (This is just a ping, I'm not
> interested in adopting it myself.)
> 
> Thanks,
> 
> Matej




Reply sent to Jeff Stevens <jeff@mossycup.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #33 received at 321342-close@bugs.debian.org (full text, mbox):

From: Jeff Stevens <jeff@mossycup.com>
To: 321342-close@bugs.debian.org
Subject: Bug#321342: fixed in wterm 6.2.9-7
Date: Wed, 09 Nov 2005 10:32:20 -0800
Source: wterm
Source-Version: 6.2.9-7

We believe that the bug you reported is fixed in the latest version of
wterm, which is due to be installed in the Debian FTP archive:

wterm-ml_6.2.9-7_i386.deb
  to pool/main/w/wterm/wterm-ml_6.2.9-7_i386.deb
wterm_6.2.9-7.diff.gz
  to pool/main/w/wterm/wterm_6.2.9-7.diff.gz
wterm_6.2.9-7.dsc
  to pool/main/w/wterm/wterm_6.2.9-7.dsc
wterm_6.2.9-7_i386.deb
  to pool/main/w/wterm/wterm_6.2.9-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321342@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jeff Stevens <jeff@mossycup.com> (supplier of updated wterm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  6 Nov 2005 20:04:37 -0800
Source: wterm
Binary: wterm-ml wterm
Architecture: source i386
Version: 6.2.9-7
Distribution: unstable
Urgency: low
Maintainer: Jeff Stevens <jeff@mossycup.com>
Changed-By: Jeff Stevens <jeff@mossycup.com>
Description: 
 wterm      - lightweight terminal emulator for X
 wterm-ml   - lightweight multilingual terminal emulator for X
Closes: 213209 229517 282286 284820 286323 288648 321342 327142 329286
Changes: 
 wterm (6.2.9-7) unstable; urgency=low
 .
   * New maintainer (Closes: #321342).
   * Acknowlege NMU 2.6.9-6.1 (Closes: #282286).
   * Acknowlege NMU 2.6.9-6.2 (Closes: #286323).
   * Acknowlege NMU 2.6.9.6.3 (Closes: #288648, #229517).
   * Acknowlege NMU 2.6.9.6.4 (Closes: #329286).
   * Add patch from Goran Weinholt to resolve improper key press output due
     to uninitialized variable (Closes: #284820).
   * Add patch from Adam Borowski to correct KP2 keycode in Application
     Mode (Closes: #213209).
   * Move GCC 4.0 FTBFS patch from src/grkelot.c to rules/patches for dpatch.
   * Update Policy-Version to 3.6.2 (no changes).
   * Removed extranious blank lines from wterm manpage (Closes: #327142).
   * Set priority to 20 for x-terminal-emulator binaries.  Previous priority
     of 10 was incorrect.
   * Fix linitian warnings and errors (v1.23.12):
     - Quote all unquoted strings in menu files.
     - Add lintian overrides for setgid binaries as required for utmp support.
     - Menu files install into /usr/share/menu.
     - Eliminate Bashisms in maintainer scripts.
   * Fix linda warnings and errors (v0.3.16):
     - Add linda overrides for setgid binaries as required for utmp support.
   * Overhaul package building process:
     - Rewrite rules resulting in simplification and debhelper support.
     - Reorganize files in debian/ to work elegantly with debhelper.
     - Implement dpatch.
Files: 
 c89c8cc4b6bdd4131e59b63daaefa07a 608 x11 optional wterm_6.2.9-7.dsc
 0beaeaf61fdbae3e06094ab70e58bc02 19105 x11 optional wterm_6.2.9-7.diff.gz
 92910808d106c6402601d5ac0e47b3f3 111062 x11 optional wterm_6.2.9-7_i386.deb
 f2b3500ee26b9743f773083ec82a2ef0 211354 x11 optional wterm-ml_6.2.9-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFDcj2IpdwBkPlyvgMRAsDcAJ9fCZcyVGedhrPAxQV/C9/nozTv3ACfWLcj
oujSWEw+AJoetMAlcAg38iI=
=Xksh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 04:07:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:09:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.